## libnatspec 0.3.0

=== lib/data/Makefile ===
# for console only program
CFLAGS=-mwindows
#-mconsole

# -I /home/lav/Project/wine/include/
LIBUNICODE=
# -lwine_unicode

PROG=print_data_string

GCC=winegcc

$(PROG): $(PROG).c Makefile
	$(GCC) $(CFLAGS) $< -o $@ $(LIBUNICODE)

=== lib/unicode/Makefile ===
uni_7b.h: 7bitrepl.lnx gen-7b tr7bit.awk
	./gen-7b

=== libhi/data/Makefile ===
languages_data.h: languages
	./gen_data.sh

## libnatspec 0.2.6

=== debian/changelog ===
libnatspec (0.2.6-1) unstable; urgency=low

  * Debian 7 backport.

 -- Roman Savochenko <rom_as@oscada.org>  Wed, 05 Aug 2015 07:29:14 +0300

libnatspec (0.2.6-1+wheezy1) unstable; urgency=low

  * Wheezy backport.

 -- Andrey Tataranovich <tataranovich@gmail.com>  Fri, 27 Jun 2014 12:29:14 +0300

libnatspec (0.2.6-1ubuntu1) maverick; urgency=low

  * debian/patches:
     + Added 05_cp737+cp775.diff - support for CP737 and CP775.

 -- Dmitry Frolov (Launchpad.net) <dmitry.frolov@gmail.com>  Mon, 11 Apr 2011 09:51:50 +0700

=== debian/control ===
Source: libnatspec
Priority: extra
Maintainer: Andrew O. Shadoura <bugzilla@tut.by>
Uploaders: Rolf Leggewie <foss@rolf.leggewie.biz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpopt-dev (>= 1.14),
 doxygen (>= 1.5.6), autoconf, automake, libtool
Standards-Version: 3.9.1
Section: libs
Homepage: http://natspec.sourceforge.net/
Vcs-git: git://git.debian.org/git/collab-maint/libnatspec.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libnatspec.git

Package: libnatspec-dev
Section: libdevel
Architecture: any
Depends: libnatspec0 (= ${binary:Version}), ${misc:Depends}
Description: a library for national and language-specific issues (development)
 This library provides userful functions for dealing with locales and charsets.
 Natspec helps to solve most problems related to text reencoding. It enhances 
 portability and frees projects from dealing with encoding-specific issues
 themselves.
 .
 This package contains files needed for development with natspec.

Package: libnatspec-examples
Section: devel
Architecture: any
Depends: libnatspec-dev (= ${binary:Version}), ${misc:Depends}
Description: a library for national and language-specific issues (examples)
 This library provides userful functions for dealing with locales and charsets.
 Natspec helps to solve most problems related to text reencoding. It enhances 
 portability and frees projects from dealing with encoding-specific issues
 themselves.
 .
 This package contains source code of some examples of using natspec.

Package: libnatspec0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a library for national and language-specific issues
 This library provides userful functions for dealing with locales and charsets.
 Natspec helps to solve most problems related to text reencoding. It enhances 
 portability and frees projects from dealing with encoding-specific issues
 themselves.

Package: natspec-bin
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple frontend binary to call the libnatspec library
 Natspec helps to solve most problems related to text reencoding. It enhances 
 portability and frees projects from dealing with encoding-specific issues
 themselves.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with-autotools-dev --with-autoreconf $@

override_dh_auto_clean:
	rm -f libhi/Makefile
	dh_auto_clean

## libnatspec 0.3.0

=== debian/changelog ===
libnatspec (0.3.0-1+back+apricot) unstable; urgency=low

  * ['Autobuild release-candidate: 03440b3d88aa883cd3a565d18f648a4a91b896c3']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 13:12:50 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: extra
 Maintainer: Andrew O. Shadoura <bugzilla@tut.by>
 Uploaders: Rolf Leggewie <foss@rolf.leggewie.biz>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpopt-dev (>= 1.14),
- doxygen (>= 1.5.6), autoconf, automake, libtool
+ doxygen (>= 1.5.6), autoconf, automake, libtool, dh-autoreconf
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://natspec.sourceforge.net/

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools-dev,autoreconf

override_dh_auto_clean:
	rm -f libhi/Makefile
	dh_auto_clean

## libnatspec 0.3.1

=== debian/changelog ===
libnatspec (0.3.1-1+back) UNRELEASED; urgency=medium

  * update

 -- Andrew O. Shadoura <bugzilla@tut.by>  Mon, 06 Jun 2022 15:22:43 +0800

libnatspec (0.3.1-1+back) unstable; urgency=low

  * ['Autobuild release-candidate: 03440b3d88aa883cd3a565d18f648a4a91b896c3']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 13:12:50 +0000
